/*
#langmenu
	{
	position:absolute;
	margin-top:20px;
	}
	
#menu
	{
	position:absolute;
	}
	
.submenu
	{
	float:right;
	margin-top:0px;
	}
	
.submenu li
	{
	float:right;	
	}
*/
	
#langmenu
	{
	/*
	position:absolute;
	margin-left:-690px;
	margin-top:20px;
	display:inline-block;
	*/
	width:80px;
	float:left;
	}
	
.submenu
	{
	float:right;
	position:absolute;
	margin-top:70px;
	margin-left:400px;
	}
	
#whiteaboveimages
	{
	position:absolute;
	top:0px;
	left:0px;
	}
	
#whiteaboveimagestext
	{
	position:absolute;
	top:0px;
	left:0px;	
	}
	
.crosstext
	{
	margin-top:-20px;	
	}